{
  "name": "popsu_colloque",
  "version": "1.0.0",
  "description": "ABOUT Popsu -----------",
  "main": "index.js",
  "dependencies": {
    "bootstrap": "^4.5.0",
    "composer": "^4.1.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-clean-css": "^4.3.0",
    "gulp-csscomb": "^3.1.0",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^4.1.0",
    "gulp-sourcemaps": "^2.6.5",
    "jquery": "^3.5.1",
    "popper.js": "^1.16.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
